/* Add here all your css styles (customizations) */
div.img-fluid > figure > img{
    max-width: 100%;
    height: auto;
}

.g-brd-jhz-top {
    border-top-color: #d17c68 !important;
}


.icon-size-h1{
    width: 1.5em;
    margin-bottom: 0.5rem;
    font-size: 2.4em;

}
.icon-size-h2{
    width: 1.5em;
    margin-bottom: 0.5rem;
    font-size: 1.8em;
}
.icon-size-h3{
    width: 1.5em;
    margin-bottom: 0.5rem;
    font-size: 1.6em;
}
.icon-size-h4{
    width: 1.5em;
    margin-bottom: 0.5rem;
    font-size: 1.3em;
}
.icon-size-h5{
    width: 1.5em;
    margin-bottom: 0.5rem;
    font-size: 1.2em;
}

.logo_eu {
  text-align: center;
}

.logo_eu img {
  height: auto;
  width: 150px;
}

/** images **/
div.responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}

/** MAIN **/
main div.pbt20 {
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}

/** oeffnungszeiten table **/
div.oeffnungszeiten table {
  width: 100%;
}

div.oeffnungszeiten table td {
  padding: 0px;
}

/** eventcalender **/
div.eventkalender hr {
  margin-bottom: 0.5rem !important;
  margin-top: 0.5rem !important;
}

div.eventkalender-events div.eventkalender-event-date {
  font-weight: bold;
}

div.eventkalender-events div.eventkalender-event-title h3 {
  font-size: 1rem;
  font-weight: bolder;
  line-height: 1.8 !important;
}

div.eventkalender-events div.eventkalender-event-title p {
  margin-bottom: 0.1rem !important;
}

div.media-body h2 {
  font-size: 1.5rem;
}

/** FOOTER **/
footer p {
  color: lightgrey;
}

footer ul {
  list-style: none;
}

/** copyright **/
footer div.copyright {
 background:#222;
 border-top:none;
 padding:10px 0 5px;
   height: 60px;
}

footer div.copyright p {
 color:#eee;
 margin-top:14px;
}


/** Form Submit Button **/
form nav.form-navigation ul{
    list-style:none;
}


.jhz-header {
}
/** JHZ Header **/
@media only screen and (min-width: 768px) {
    .jhz-header {
        background-image: url("../../images/headerbackgrund.png");
        background-repeat: no-repeat;
    }
}

footer div.copyright a {
 margin:0 2px;
}

footer div.copyright span {
 float: right;
}
